petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFVDestroy

Destroys a PetscFV object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVDestroy(PetscFV *fvm)

Collective on fvm

### Input Parameter

fvm -the PetscFV object to destroy

### See Also

PetscFVView()

### Level

beginner

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages